<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Demo GetSelectOptionData</title>
</head>
<body>
    <form name="demoForm">
        <select name="demoSelect" onchange="showData()">
            <option value="zilch">Select:</option>
            <option value="A">Option 1</option>
            <option value="B">Option 2</option>
            <option value="C">Option 3</option>
        </select>
    </form>

    <p id="firstP">&nbsp;</p>
    <p id="secondP">&nbsp;</p>
    <p id="thirdP">&nbsp;</p>
	<?php
	$pr = $_COOKIE['pr'];
	echo "xxxxxx".$pr;
	echo $_POST['prx'];
	echo "zzzzzz".$prx;
	$s = $_GET["uid"];
	echo "ddddd".$s;
?>
    <script>
    function showData() {
        var theSelect = demoForm.demoSelect;
        var firstP = document.getElementById('firstP');
        var secondP = document.getElementById('secondP');
        var thirdP = document.getElementById('thirdP');
        firstP.innerHTML = ('This option\'s index number is: ' + theSelect.selectedIndex + ' (Javascript index numbers start at 0)');
        secondP.innerHTML = ('Its value is: ' + theSelect[theSelect.selectedIndex].value);
        thirdP.innerHTML = ('Its text is: ' + theSelect[theSelect.selectedIndex].text);
		document.cookie="pr=3";
		window.location.href=”new 2.php?uid=6";
		var prx = 1;
		$.ajax({
			url: "new 2.php",
			method: "POST",
			data: { "prx": prx }
		})
    }
     </script>
</body>
</html>